Help

ForumsShare ideas and feedback, ask for help, and give help in return when you can.
Community documentationCollaboratively edited documentation - by the community for the community.
Frequently Asked Questions (FAQ)Curated answers to frequently asked questions. Supplements the docs.
Issue Tracker & Development WikiReport and track issues, feature requests, new appliances candidates.
Development Help improve existing appliances and develop new open source appliances.
Code of ConductThis sets the basic rules for friendly, productive collaboration.

Recent comments

Time Comment Thread
12:23 Fri Feb 3 You are most welcome Hank! :) OpenVPN port for the managment interface at /admin
12:19 Fri Feb 3 apt-get does not work Webmin and its modules are installed and upgraded via APT
12:08 Fri Feb 3 thank you Jeremy OpenVPN port for the managment interface at /admin
01:58 Fri Feb 3 cool Junaid Engineer Intro !
20:37 Thu Feb 2 On Linode.... Announcing TurnKey Xen optimized builds
19:06 Thu Feb 2 Old Thread now [Solved] Upgrading Magento (how to?)
12:55 Thu Feb 2 Hi there! :) Webmin and its modules are installed and upgraded via APT
11:58 Thu Feb 2 Looks like certbot is causing the issue Letsencrypt on v14.1 with Odoo
23:41 Wed Feb 1 Did you check what 'ls -l' tells you? Letsencrypt on v14.1 with Odoo
23:19 Wed Feb 1 No worries on the wombat! :) Letsencrypt on v14.1 with Odoo
23:14 Wed Feb 1 You should be able to just copy/paste from docs Image is ignoring AWS security group settings
22:57 Wed Feb 1 Moodle will probably be easier to maintain How to Update Canvas
22:46 Wed Feb 1 mysql Image is ignoring AWS security group settings
22:39 Wed Feb 1 Apache serves ports 80, 443 and 12322 (Adminer) Lamp server : how does it work?
22:30 Wed Feb 1 Great news! Image is ignoring AWS security group settings
20:44 Wed Feb 1 Thanks How to Update Canvas
16:42 Wed Feb 1 Solved Image is ignoring AWS security group settings
12:44 Wed Feb 1 lets encrypt error on google Letsencrypt on v14.1 with Odoo
06:50 Wed Feb 1 Apologies for the Wombat comment Letsencrypt on v14.1 with Odoo
05:18 Wed Feb 1 I wasn't suggesting that you're a wombat! :) Letsencrypt on v14.1 with Odoo

Pages